MediaWiki:Common.css: Difference between revisions

From UO Mayhem
Jump to navigation Jump to search
No edit summary
Tag: Reverted
No edit summary
Tag: Manual revert
Line 1: Line 1:
{ background-color: #161415; }
#content { background-color: #161415; }

Revision as of 23:05, 27 December 2023

#content { background-color: #161415; }